### Method

# Adw PreferencesWindow add_toast

deprecated: 1.6

#### Declaration [src]

    void
    adw_preferences_window_add_toast (
      AdwPreferencesWindow* self,
      AdwToast* toast
    )

#### Description [src]

Displays `toast`.

See `adw_toast_overlay_add_toast()`.

Deprecated since: 1.6

Use `AdwPreferencesDialog`.

#### Parameters

`toast`

  Type: `AdwToast`

  A toast.

  The instance takes ownership of the data, and is responsible for freeing it.